#hero {
    height: auto;
    background-color: $black;
    margin-top: -100px;
}

.hero__content {
    display: flex;
    flex-direction: column;
    height: 800px;
    background: $black url("../img/hero/hero.png") center no-repeat;
    align-items: center;
    gap: 20px;
    width: 100%;
    max-width: 1200px;

    h1 {
        @include Montserrat700;
        color: $white;
        display: flex;
        text-align: center;
        font-size: 48px;
        line-height: 48px;
        margin-top: 153px;

        @include tablet {
            font-size: 72px;
            line-height: 72px;
            margin-top: 187px;
        }

        @include desktop {
            font-size: 82px;
            line-height: 82px;
            margin-top: 183px;
        }
    }

    .hero__p1 {
        @include Lato400;
        color: $purple;
        display: flex;
        text-align: center;
        font-size: 18px;
        line-height: 30px;

        @include tablet {
            font-size: 24px;
            line-height: 24px;
        }

        @include desktop {
            font-size: 30px;
        }
    }

    .hero__p2 {
        @include Montserrat400;
        display: flex;
        color: $grey;
        text-align: center;
        font-size: 14px;
        line-height: 14px;
        text-transform: uppercase;

        @include tablet {
            font-size: 14px;
            line-height: 14px;
        }

        @include desktop {
            font-size: 16px;
            line-height: 16px;
        }
    }
}

.hero__bottom {
    background-color: $white;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 100%;

    .hero__button {
        @include Montserrat700;

        border-radius: 40px;
        border: none;
        background: $purple;
        color: $white;
        text-align: center;
        border: 2px solid transparent;
        padding-bottom: 3px;
        font-size: 18px;
        line-height: 20px;
        width: 290px;
        height: 45px;
        margin-top: -22px;

        @include desktop {
            font-size: 21px;
            line-height: 22px;
            width: 390px;
            height: 62px;
            margin-top: -30px;
        }

    }

    .hero__button:hover {
        color: $purple;
        background-color: $white;
        border: 2px solid $purple;
    }

    .hero__p3 {
        @include Montserrat400;
        color: $grey;
        text-align: center;
        font-size: 14px;
        line-height: 15px;
        padding-bottom: 66px;
    }
}